OpenStack Compute (Nova)

Activity log for bug #918490

Date Who What changed Old value New value Message
2012-01-19 02:08:59 Paul Voccio bug added bug
2012-01-23 16:30:44 Thierry Carrez nova: importance Undecided Medium
2012-01-23 16:30:44 Thierry Carrez nova: status New Confirmed
2012-01-31 16:27:58 Philip Knouff nova: assignee Philip Knouff (philip-knouff)
2012-01-31 16:28:06 Philip Knouff nova: status Confirmed In Progress
2012-01-31 16:48:30 Philip Knouff bug added subscriber Philip Knouff
2012-02-01 18:49:06 Philip Knouff nova: assignee Philip Knouff (philip-knouff)
2012-02-01 20:47:10 OpenStack Infra nova: assignee Monsyne Dragon (mdragon)
2012-02-02 00:42:36 OpenStack Infra nova: status In Progress Fix Committed
2012-02-29 10:23:47 Thierry Carrez nova: status Fix Committed Fix Released
2012-02-29 10:23:47 Thierry Carrez nova: milestone essex-4
2012-04-05 10:11:04 Thierry Carrez nova: milestone essex-4 2012.1